"moleculeName" : "list2CCmpr1",
"leftHeadline1" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"leftHeadline2" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"leftHeadline3" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"leftBody" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"leftLink" : {
    "moleculeName" : "label",
    "title" : "Hello",
    "action": {
        "actionType": "back"
    }
},
"rightHeadline1" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"rightHeadline2" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"rightHeadline3" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"rightBody" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"rightLink" : {
    "moleculeName" : "label",
    "title" : "Hello",
    "action": {
        "actionType": "back"
    }
}
